
<?php
if($_SERVER['HTTP_HOST']=='localhost') {
$conn=mysql_connect("localhost","root","") or die("cannot connect");
		$db=mysql_select_db("jmssoluc_idealnew"); 
		
		
		} else {
		
		$conn=mysql_connect("localhost","reinaldo_idealf","15wlEVT7D9y-") or die("cannot connect");
		$db=mysql_select_db("reinaldo_idealf");  
		
	
	}
?>